
/*Css for Purejoy*/

body {
background-color: #70ff66;
background-image: repeating-radial-gradient(#70ff66, #25baff 10%, #b386ff 15%, #ff89f6 15%);
5,
}

img {
width: 400px;
height: auto;
}


div {
width: 500px;
float: left;

}


#pure {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding: 10px;
border-color: #0000aa #6b2da0;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;
text-align: center;
color: #a126c6;
font-family: 'Yellowtail', cursive;
Regular 800 at 58px;
font-size: 45px;

}

#pure1 {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding: 10px;
border-color: #0000aa #6b2da0;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;

}


#fun {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: groove ridge;
padding: 10px;
border-color: #6b2da0 #aa9a00;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;
color: #aa0081;
font-family:  'Chewy', cursive;
Regular 400 at 58px;
font-size: 45px;

}

#laugh {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: groove ridge;
padding: 10px;
border-color: #6b2da0 #aa9a00;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;
color: #aa0081;
font-family:  'Leckerli One', cursive;
Regular 400 at 58px;
font-size: 45px;

}

#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}










